## xb-silo-export xb-silo-export |

## Functions

gchar * | xb_silo_export ()
gboolean | xb_silo_export_file ()

## Description

## Functions

### xb_silo_export ()

    gchar *
    xb_silo_export (XbSilo *self,
                    XbNodeExportFlags flags,
                    GError **error);

### xb_silo_export_file ()

    gboolean
    xb_silo_export_file (XbSilo *self,
                         GFile *file,
                         XbNodeExportFlags flags,
                         GCancellable *cancellable,
                         GError **error);